Musson - Feature #168

MNMepeHoc coTorpadoun
05/17/2012 01:17 PM - Kupunn Vsawos

Status: In Progress Start date: 05/17/2012
Priority: Normal Due date:

Assignee: Kvpunn VBawos % Done: 60%
Category: Estimated time: 7.00 hours
Target version: Spent time: 5.00 hours
Description

MepeHoc dhoTorpacuii mexny cepsucamm ansd QML-sepcun Musson

History

#1 - 05/17/2012 02:59 PM - Kupunn Usawios
- Status changed from New to In Progress

- % Done changed from 0 to 60

- Estimated time changed from 4.00 h to 5.00 h

CaoenaH ¢oTo-ananor, Bbl60p npodounsa gns coxpaHeHus. OcTtanocbk coenatb camo KonvposaHue goorT.

#2 - 05/23/2012 02:15 PM - Kupunn Usawwos
- % Done changed from 60 to 90

CaenaHo KonmpoesaHne Npon3BoJIbHOro anbb6oma B aKKayHT nonb3oBaTtens

#3 - 05/25/2012 01:52 PM - Kupunn Usawos

Job6asneHo yBenomieHne no oKkoH4aHun konnposaHus anbboma.

#4 - 05/25/2012 02:44 PM - Kupunn Usawwos
- % Done changed from 90 to 60
- Estimated time changed from 5.00 h to 7.00 h

Hy>Ho ele caenaTtb KONMPOBaHUE OOMHOYHbIX POTOrpacduni
